/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Regular Web Account";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Instant Messenger";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Regular Email Account";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Software License";
"Database" = "Database";
"Wifi Network" = "Wifi Network";
"FTP" = "FTP Account";
"SSH" = "SSH Account";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Blue Credit Card";
"Black Credit Card" = "Black Credit Card";
"Gold Credit Card" = "Gold Credit Card";
"Platinium Credit Card" = "Platinum Credit Card";
"Gold Credit Card without image" = "Gold Credit Card without image";
"Green Credit Card without image" = "Green Credit Card without image";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Loyalty Card";
"Restaurant VIP Card" = "VIP Card";
"Voucher" = "Voucher";

//-- IDs & Licenses
"Driving License" = "Driving License";
"ID" = "ID Card";
"Passport" = "Passport";
"Social Security Number" = "Social Security Number";

//-- Banking
"Bank Account" = "Bank Account";
"bank1" = "Citibank";
"BankName1" = "Citibank";
"bank2" = "Bank of America";
"BankName2" = "Bank of America";
"bank3" = "Wells Fargo";
"BankName3" = "Wells Fargo";
"bank4" = "Chase";
"BankName4" = "Chase";
"bank5" = "US Bancorp";
"BankName5" = "US Bancorp";
"bank6" = "Wachovia";
"BankName6" = "Wachovia";
"bank7" = "Barclays";
"BankName7" = "Barclays";

//-- Insurances
"Insurance Card" = "Insurance Card";
"Car Insurance Card" = "Car Insurance Card";
"Home Insurance" = "Home Insurance";

//-- Travel
"Confirmation ID" = "Confirmation ID";
"E-Ticket" = "E-Ticket";
"Frequent Flyer" = "Frequent Flyer";
"Car Registration Card" = "Car Registration Card";

//-- Contact
"Contact" = "Contact";

//-- Combination Lock
"Combination Lock" = "Locker Combination";
"Phone Password" = "Phone Password";

//-- Notes
"Stick Note" = "Note";
"Long Note" = "Note";
"Chalk Note" = "Note";

//-- Generic Templates
"Generic Card with Picture" = "Card Template with Picture";
"Green Generic Card" = "Green Card Template";
"Blue Generic Card" = "Blue Card Template";
"Glossy Generic Card" = "Glossy Card Template";
"Purple Generic Card" = "Purple Card Template";
"Rainbow Generic Card" = "Rainbow Card Template";
"Paper Generic Card" = "Paper Card Template";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/******************* oneSafe 1.2 *******************/
"Debit Card" = "Debit Card";
"Last Generation Credit Card" = "Credit Card (New Standard)";

/******************* oneSafe 1.2.2 *******************/
"SIM Card" = "SIM Card";
"Network Connection" = "Network Connection";
/* Template Generique */
"Template with Picture" = "Template with Picture";
"Template with Title" = "Template with Title";
"Picture and Title" = "Picture and Title";
"Other Template" = "Other Template";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";

/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "Suning Appliance";
"CN Gome Electrical Appliances Card" = "Gome Electrical Appliances";
"CN Lianhua Supermarket Card" = "Lianhua Supermarket";
"Carrefour" = "Carrefour";
"NGS" = "NGS";
"Walmart" = "Walmart";
"Watsons" = "Watsons";
"IKEA" = "IKEA";


"ICBC" = "Industrial and Commercial Bank of China";
"CCB" = "China Construction Bank";
"ABC" = "Agricultural Bank of China";
"BOC" = "Bank of China";
"Bank of Communications" = "Bank of Communications";
"CNCB" = "China Citic Bank";
"CMBC" = "China Merchants Bank";
"SPDB" = "Shanghai Pudong Development Bank";
"PSBC" = "Postal Savings Bank of China";
"Industrial Bank" = "Industrial Bank";

"CN_Internet&PhoneBankingAccount" = "Internet and Phone Banking";

"China Eastern Airlines" = "China Eastern Airlines";
"Air China" = "Air China";
"China Southern Airlines" = "China Southern Airlines";
"China Spring Airlines" = "China Spring Airlines";


"Kaixin001" = "Kaixin001";
"Taobao" = "Taobao";
"Tmall" = "Tmall";
"Joyo-Amazon" = "Joyo-Amazon";
"JD" = "JD";
"Alipay" = "Alipay";
"Alibaba" = "Alibaba";
"Dangdang" = "Dangdang";
"Vancl" = "Vancl";


"House Insurance" = "House Insurance";

"We Chat" = "We Chat";
"Fetion" = "Fetion";
"Tencent TM" = "Tencent TM";
"YY" = "YY";
"163 Mail" = "163 Mail";
"QQ Mail" = "QQ Mail";
"126 Mail" = "126 Mail";
"Sina Mail" = "Sina Mail";


/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "App Login";

"European Health Insurance" = "European Health Insurance";

